*{
    font-family: monospace;
    box-sizing: border-box;
}
.version{
    color: white;
    text-align: center;
    border-color: black;
    border-style: double;
    background-color: black;
    margin: 0px;
}

body{

    background: #111827;
}
.portfolio-pic{
    border-radius: 50%;
    margin-top: 10px;
}
.section-name{
    font-size: 25px;
}
header{

    border-color:black;
    border-style: double;
    border-radius: 50px;
    text-align: center;
    background-color: #1F2937;
    color: #F9FAFB;
    padding: 20px;
    margin: 10px;
}
.header-name{
    font-size: 85px;
}
.header-sub{
    font-size: 15px;
    line-height: 1.5;
}

.section{
    border-color: black;
    border-style: double;
    border-radius: 50px;
    text-align: center;
    color: #F9FAFB;
    padding: 20px;
    margin: 10px;
    background-color: #1F2937;

}
/* This is for the summary */
.section-summary-body{
    line-height: 2;
    font-size: 15px;
    columns: 3;
}
/* This is for the project section */
.section-subname{
    font-size: 15px;
}
.section-projects{
    border-color: black;
    border-style: double;
    border-radius: 50px;
    text-align: center;
    background: #1F2937;
    color: #F9FAFB;
    padding: 20px;
    margin: 10px;
    box-sizing: border-box;

}
.accordion{
    background-color: #111827;
    color: #F9FAFB;
    cursor: pointer;
    padding: 18px;
    margin: 10px auto;
    width: 100%;
    font-size: 20px;
    border-style: double;
    text-align: center;
    border-radius: 20px;
    outline: none;
    transition: 0.4s;
    box-shadow: 0 4px 50px 0 rgb(80, 80, 81);
}
.active, .accordion:hover{
    background-color: #111827;
}
.panel{
    padding: 0 18px;
    display: none;
    background-color: #111827;
    border-radius: 20px;
    overflow: hidden;
}
.project-summary{
    font-size: 15px;
    line-height: 2;
}
.project-1, .project-2, .project-3, .project-4{
    float: left;
    width: 100%;
    max-width: 100%;
    padding: 20px;
    border-radius:40px;
    border-style: double;
    color: #F9FAFB;
    margin: 0 auto;
    margin-top: 5px;
    background-color: #65a1e1;
}
.image-resize-p2{
    width: 100%;
    height: 500px;
    border-radius: 20px;
}
.scroll{
    height: 500px;
    overflow-y: scroll;
    padding: 10px;
}
.row:after {
    content: "";
    display: table;
    clear: both;
  }
@media screen and (max-width: 600px) {
    .column,
    .column-project,
    .column-contact {
        width: 100%;
        float: none;
    }
    .name{

        width: 25%;
    
    }
    .email{
        width: 25%;
    }
    
}
/* This is for the contact feature */
.section-contact-sub{
    font-size: 20px;
}
.section-contact-card-subheading{
    font-size: 15px;
}
.section-flip{
    font-size: 20px;
}
.column{
    float: left;
    width: 50%;
    padding: 10px;
    border-radius:40px;

}
.column-contact{
    float: left;
    width: 50%;
    padding: 10px;
    border-radius:40px;
    text-align: center;
    margin: 0 auto;

}
.flip-card-contact{
    width: 100%;
    padding: 10px;
    border-radius: 20px;
    perspective: 1000px;

}
.flip-card-inner-contact{
    position: relative;
    width: 100%;
    height: 1000%;
    padding: 20px;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 50px 0 rgb(80, 80, 81);
    border-radius: 20px;
}
.flip-card-contact:hover .flip-card-inner-contact{
    transform: rotateY(180deg);
    .section-flip{
        color: #F9FAFB;
        padding: 20px;
        transform: rotateY(180deg);
    }
}
.flip-card-front-contact, .flip-card-back-contact{
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    
}
.flip-card-front-contact{
    color: white;
    padding: 10px;

}
.flip-card-back-contact{
    color: #F9FAFB;
    transform: rotateY(180deg);
    font-size: 15px;
}

.name{
    padding: 5px;
    margin: 5px 10px;
    border-radius: 10px;
    width: 100%;

}
.email{
    padding: 5px;
    margin: 5px 10px;
    border-radius: 10px;
    width: 100%;
}
.send{
    padding: 5px;
    margin: 2px;
    color: #F9FAFB;
    background-color: black;
    border-radius: 10px;
}
.reset{
    padding: 5px;
    margin: 2px;
    color: #F9FAFB;
    background-color: black;
    border-radius: 10px;
}
.send:hover{
    color: black;
    background-color: whitesmoke;
    cursor: pointer;
}
.reset:hover{
    color: black;
    background-color: whitesmoke;
    cursor: pointer;
}
.image-resize{
    width: 100%;
    height: 200px;
}
/* this is for the work experience section */
.section-work{
    border-color: black;
    border-style: double;
    border-radius: 50px;
    text-align: center;
    color: #F9FAFB;
    padding: 20px;
    margin: 10px;
    background-color: #1F2937;

}
.p-title {
    font-size: 20px;
}
.header-work{
    font-size: 23px;
    line-height: 1.5;
}
.p-details{
    font-size: 15px;
    line-height: 2;
}
.resume{
    color: white;
}
.resume:hover{
    color: black;
}

/* this is for the skills toolkit setion */
.toolkit-part{
    font-size: 15px;
}
.line-height{
    height: 200px;
    line-height: 2;
    overflow-y: scroll;
}




/* this is for the certification section */
.p-certification{
    font-size: 15px;
    line-height: 2;
}
/* this is for the footer*/
footer{

text-align: center;
background-color: #1F2937;
padding: 10px;
margin: 5px;
color: #F9FAFB;
border-radius: 40px;
font-size: 15px;
}
.fa {
padding: 5px;
font-size: 30px;
width: 30px;
margin: 5px;
border-radius: 20px;
}

.fa-linkedin{
    background: #007bb5;
    color: #F9FAFB;
}
.fa-github{
    background: black;
    color: #F9FAFB; 
}
.fa-instagram {
    background: #944258;
    color: #F9FAFB;
  }